### Property

# ECal ComponentBag:timezone

since: 3.58

#### Declaration

    property timezone: ICalGLib.Timezone [ read, write ]

#### Description [src]

An `ICalTimezone` to calculate component times in.

Type:`None`

Available since: 3.58

Getter method | `e_cal_component_bag_get_timezone()`
Setter method | `e_cal_component_bag_set_timezone()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no